View Single Post
  #2  
Old 06-04-2012, 11:33 AM
csteinh csteinh is offline
Member
 
Join Date: Mar 2010
Posts: 6
csteinh has 10 reputation points
Default

MM 4.0 SP11 is the most up to date Service Pack for MM 4.0. The release notes for SP11 say the minimum builds of MM to already be installed are:

MAS 7.2.568.10
MSS 4.0-15.2

From the information you've provided MM 4.0 SP2 exceeds the minimum builds. I'm not sure I understand why you want to go to MM 4.0 SP3?

Chuck
Reply With Quote